Page MenuHomePhabricator

Changing address of Võro Vikipeediä
Closed, DuplicatePublic

Description

Author: kaarel@wikimedia.ee

Description:

Dear representatives of Wikimedia Operations team
I am writing to you following a request from Võro Wikipedia (
fiu-vro.wikipedia.org), which is one of the projects supported by Estonian
chapter of Wikimedia movement.
The community of Võro Vikipeediä demands *a change of their wiki page from
fiu-vro.wikipedia.org <http://fiu-vro.wikipedia.org> to vro.wikipedia.org
<http://vro.wikipedia.org>*. Namely during the creation of the Võro
language Wikipedia page it did not have an ISO code and it was decided to
give it an awkward combination of fiu (finno-ugric other) and vro (for
võro). In 2008 a request was made to give võro langauge a 3 letter language
ISO code (ISO 639-3) and in January 2009 the change became effective -
since then võro language has an ISO code *vro *(see for example
http://www-01.sil.org/iso639-3/documentation.asp?id=vro).
Maybe on the basis of this now available ISO code a change from fiu-vro to
vro can be made?
Thank you for your time and kind attention
Kaarel Vaidla
Wikimedia Eesti
Executive Director

Details

Reference
rt8540

Event Timeline

rtimport raised the priority of this task from to Normal.Dec 18 2014, 2:17 AM
rtimport set Reference to rt8540.

<kaarel at wikimedia> wrote:

Dear representatives of Wikimedia Operations team
I am writing to you following a request from Võro Wikipedia (
fiu-vro.wikipedia.org), which is one of the projects supported by Estonian
chapter of Wikimedia movement.
The community of Võro Vikipeediä demands *a change of their wiki page from
fiu-vro.wikipedia.org <http://fiu-vro.wikipedia.org> to vro.wikipedia.org
<http://vro.wikipedia.org>*. Namely during the creation of the Võro
language Wikipedia page it did not have an ISO code and it was decided to
give it an awkward combination of fiu (finno-ugric other) and vro (for
võro). In 2008 a request was made to give võro langauge a 3 letter language
ISO code (ISO 639-3) and in January 2009 the change became effective -
since then võro language has an ISO code *vro *(see for example
http://www-01.sil.org/iso639-3/documentation.asp?id=vro).
Maybe on the basis of this now available ISO code a change from fiu-vro to
vro can be made?
Thank you for your time and kind attention
Kaarel Vaidla
Wikimedia Eesti
Executive Director

Merged into ticket #8539 by jeremyb

Merged into ticket #8539 by jeremyb

AdminCc jeremyb added by jeremyb

poking springle/reedy for feasibility.

On 2014-10-06 04:17:39, jeremyb wrote:

poking springle/reedy for feasibility.

?

Jeremy, i would say we actually like this request a lot, because it gets rid of
the ugly names with a dash in them. In the past the biggest issue about naming
wikis has been renaming the database though, specifically in connection with
external storage. so we should either poke Sean about that or rename the wiki
while keeping the database name. i think that's what we call "faux renaming"
and it would need this to be merged:
https://gerrit.wikimedia.org/r/#/c/134962/

oh, cool, didn't know about that proposed change.
I did know about the DB issue (particularly the external store (ES) problem) hence why I poked reedy/springle to begin with.

Joe merged a task: Restricted Task.Dec 18 2014, 9:20 AM
Joe added a subscriber: rtimport.
Joe set Security to None.Dec 19 2014, 6:23 AM
Joe edited subscribers, added: Springle; removed: rtimport.
fgiunchedi added a subscriber: fgiunchedi.
fgiunchedi removed a subscriber: fgiunchedi.

+Reedy

what's the status on this?

Dzahn changed the visibility from "WMF-NDA (Project)" to "Public (No Login Required)".Feb 25 2015, 12:09 AM
Dzahn changed the edit policy from "WMF-NDA (Project)" to "All Users".